Bug 13821 - Outdated copyright on front page
: Outdated copyright on front page
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/prometeus)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-12-28 18:00 by
Modified: 2008-02-24 13:47 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-12-28 18:00:53
В подвале страницы "design & coding: Vladimir Lettiev aka crux © 2004-2005".

Это уже стоит обновить (и убрать email crux'а, чтобы ему по ошибке багрепорты 
не слали).
------- Comment #1 From 2008-01-15 00:37:39 -------
Fixed on alt5.linux.kiev.ua
------- Comment #2 From 2008-02-24 13:47:01 -------
Fixed и на sisyphus.ru